RubyGems Navigation menu

aws-sdk-kafka 1.12.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.24.0 - July 30, 2020 (30.5 KB)
  2. 1.23.0 - June 23, 2020 (30.0 KB)
  3. 1.22.1 - June 11, 2020 (30.0 KB)
  4. 1.21.0 - May 28, 2020 (30.0 KB)
  5. 1.20.0 - May 07, 2020 (29.0 KB)
  6. 1.12.0 - July 25, 2019 (23.0 KB)
顯示所有版本(共 26)

Runtime 相依性套件 (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • 擁有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    7aa3dbe8334a393cfb6161a0225174257b287475c3fb4f3539a6678a6f76d2a5

    總下載次數 20,197,873

    這個版本 2,275,919

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 0

    相關連結: